<nav class="c-breadcrumb {{ spaceAfter }}">
    <ul class="c-breadcrumb__list" role="menu">

        {% for breadcrumbItems_i in breadcrumbItems %}
            <li class="c-breadcrumb__item" role="menuitem">
                <a href="#" class="c-breadcrumb__link" title="{{ breadcrumbItems_i }}">{{ breadcrumbItems_i }}{{ breadcrumbItems_i.render }}</a>
            </li>
        {% endfor %}

        <li class="c-breadcrumb__item" role="menuitem">
            <span title="{{ breadcrumbCurrent }}" aria-current="page">{{ breadcrumbCurrent }}</span>
        </li>

    </ul>
</nav>
